Run of scrub-obsolete for libxfce4util

Try this locally (using the lintian-brush package):

debcheckout libxfce4util
cd libxfce4util
deb-scrub-obsolete
1
2
3
4
5
6
Opening branch at https://salsa.debian.org/xfce-team/desktop/libxfce4util.git/,branch=debian%2Fmaster
Using cached branch https://janitor.debian.net/git/libxfce4util/,branch=master
Total 86 (delta 71), reused 55 (delta 40), pack-reused 0
debian/4.14.0-2 does not point to a valid object
All changes applied successfully.
Elapsed time: 0:00:15.709944

Full worker log